uuid: ba3b91c7-27f9-46e6-8271-107b59ec5e0b
langcode: en
status: true
dependencies: {  }
id: G-M9VFWH7NDH.661c8ab3087805.83755165
label: G-M9VFWH7NDH
weight: 0
tag_container_ids:
  - G-47TH3K5YXH
advanced_settings:
  consent_mode: true
dimensions_metrics: {  }
conditions: {  }
events:
  search: {  }
  custom: {  }
  sign_up:
    method: CMS
  generate_lead:
    value: ''
    currency: ''
  login:
    method: CMS
